CREDIT UNIONS TEST SERVER ISSUES - Feature #7410

Post Licensee --> Credit Unions --> Members Of The Applicant --> Check Issue below

09/06/2023 04:35 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Change the column name "occupation" to "Signature" with the document upload option.

See attached screen Record:

clipboard-202309061633-Ikirv.png
For reference screenshot:

clipboard-20230906 1633-khakgprmy

History

#1 - 09/06/2023 04:37 PM - Mohd Irfan
- File clipboard-202309061637-bil9b.png added
- Description updated

#2 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#3 - 09/26/2023 02:54 PM - Vidya Rani

- Tracker changed from Bug to Feature
